Page MenuHomePhabricator

eventlog1001 access for user Madhuvishy
Closed, ResolvedPublic

Description

Please grant root access to eventlog1001.eqiad.wmnet for user Madhuvishy - the group should be eventlogging-roots. This is so I can monitor the services, and restart them if necessary when I'm on call.

Details

Related Gerrit Patches:

Event Timeline

madhuvishy raised the priority of this task from to Needs Triage.
madhuvishy updated the task description. (Show Details)
Restricted Application added a project: Operations. · View Herald TranscriptDec 7 2015, 10:36 PM
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald Transcript
madhuvishy set Security to None.

Have you performed the required human and/or animal sacrifices?

kevinator added a subscriber: yuvipanda.

@yuvipanda how about a "world burns" token as a sacrifice?

approved for @madhuvishy to get access.

@kevinator only if you did it with a 7 business day wait period while standing on one foot with your eyes closed (this is much harder than standing on one foot with your eyes open, surprisingly!)

Have you performed the required human and/or animal sacrifices?

The process for access requests has taken a strange turn, lately...

RobH added a subscriber: RobH.Dec 7 2015, 11:09 PM

Access to 'eventlogging-roots' is a sudo request. It will require that this access-request be approved during our operations meetings. As this went in on Monday 2015-12-07; this won't get reviewed until our next operations meeting on Monday, 2015-12-14.

@RobH yes I understand, no problem.

Dzahn triaged this task as Normal priority.Dec 10 2015, 8:59 PM
Dzahn added a subscriber: Dzahn.

This was approved at the ops meeting today. I will fill this request today.

Change 259059 had a related patch set uploaded (by Ottomata):
Add madhuvishy to eventlogging-roots group (sudo on eventlog* hosts)

https://gerrit.wikimedia.org/r/259059

Change 259059 merged by Ottomata:
Add madhuvishy to eventlogging-roots group (sudo on eventlog* hosts)

https://gerrit.wikimedia.org/r/259059

Ottomata closed this task as Resolved.Dec 14 2015, 7:49 PM
Ottomata claimed this task.